clang-tools 8.0.0

Namespaces | Macros | Functions
SymbolIndexManager.cpp File Reference
`#include "SymbolIndexManager.h"`
`#include "find-all-symbols/SymbolInfo.h"`
`#include "llvm/ADT/DenseMap.h"`
`#include "llvm/ADT/SmallVector.h"`
`#include "llvm/Support/Debug.h"`
`#include "llvm/Support/Path.h"`
Include dependency graph for SymbolIndexManager.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::include_fixer

## Macros
#define | DEBUG_TYPE "include-fixer"

## Functions
static double | clang::include_fixer::similarityScore (llvm::StringRef FileName, llvm::StringRef Header)
static void | clang::include_fixer::rank (std::vector< SymbolAndSignals > &Symbols, llvm::StringRef FileName)

## Macro Definition Documentation

## ◆ DEBUG_TYPE

#define DEBUG_TYPE "include-fixer"

Definition at line 17 of file SymbolIndexManager.cpp.